import {
    HTTP
} from './Http.js'
class ApiModel extends HTTP {
    /* 获取验证码 */
    getPassword(data) {
        return this.request({
            url: "/getpassword",
            data
        })
    }
    /* 登录 */
    login(data) {
        return this.request({
            url: "/login",
            data
        })
    }
    /* 查询个人信息，修改个人信息，商户信息调整申请 */
    basic(data) {
        return this.request({
            url: "",
            data
        })
    }
}
export {
    ApiModel
}